» Ubuntu » Pakete

Error

two or more packages specified (libghc-mersenne-random-dev quantal)